<template>
  <div>
    <div class="flex justify-center mt-3">
      <query-element :to="{ name: 'SimpleQuery1' }">Query1</query-element>
      <query-element :to="{ name: 'SimpleQuery2'}">Query2</query-element>
      <query-element :to="{ name: 'SimpleQuery3'}">Query3</query-element>
      <query-element :to="{ name: 'SimpleQuery4'}">Query4</query-element>
      <query-element :to="{ name: 'SimpleQuery5'}">Query5</query-element>
    </div>
    <div class="flex justify-center">
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
import QueryElement from '@/components/QueryElement.vue';

export default {
  components: {
    QueryElement
  }
}


</script>